Autore Topic: Problemi con xenialpup 7.5  (Letto 65 volte)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

Offline Antonio

  • cucciolo
  • *
  • Post: 1
  • Karma: +0/-0
    • Mostra profilo
Problemi con xenialpup 7.5
« il: Novembre 26, 2019, 06:08:14 pm »
Salve a tutti, premetto che non ho mai utilizzato altri sistemi operativi oltre a windows, però spinto dalla curiosità e dalla necessità di recuperare un vecchio pc, ho istallato alcuni giorni fa la versione xenialpup 7.5. In verità in linea di massima va tutto bene , pero per  l'utilizzo che volevo fare io ( navigare su internet) sto trovando molti problemi. Adesso ho aggiornato Pale Moon alla versione 28 e mi sembra un po più stabile come browser, però quando cerco di navigare con firefox è una tragedia. Infatti spessissimo le pagine vanno in crash e non riesco ad andare avanti. volevo chiedervi come potrei fare per aggiornare anche la versione di firefox.

Offline Riccardo

  • cagnulin
  • **
  • Post: 95
  • Karma: +0/-0
    • Mostra profilo
    • E-mail
Re:Problemi con xenialpup 7.5
« Risposta #1 il: Novembre 27, 2019, 09:48:56 pm »
buonasera,non sono uno degli esperti del forum ,ho rincominciato da poco ad usare questi sistemi operativi Puppy Linux , io uso tahr 6.0   a 32 bit e a 64 bit      io avevo provato  a cercare delle versioni non troppo datate di firefox in varie maniere da menu impostazioni ppm gestione programmi puppy ,però molte volte trovavo versioni mancanti di dipendenze per cui avevo ripiegato su questo forum di Puppy Linux   dove puoi trovare programmi con estensione .pet    o  .sfs       http://murga-linux.com/puppy/     e ti segnalo questo link dove ci sono diversi programmi che possono essere installati      http://smokey01.com/OscarTalks/           comunque poi ho lasciato perdere firefox perchè avevo problemi con la riproduzione audio dei filmati video in  streaming, ho preferito installare versioni di   Google Chrome   o Chromium  che girano molto bene anche se sono versioni leggermente datate, importante è che non siano troppo datate,altrimenti la navigazione internet diventa irregolare e anche la riproduzione di certi contenuti viene falsata ,ti saluto e spero di averti potuto dare degli spunti da potere provare e sperimentare,ciao buona serata a presto,Riccardo .

Offline Player One

  • Global Moderator
  • grande cagnulin
  • *****
  • Post: 353
  • Karma: +1/-0
  • XenialPUP 7.5 su IBM Thinkpad R40
    • Mostra profilo
    • E-mail
Re:Problemi con xenialpup 7.5
« Risposta #2 il: Dicembre 03, 2019, 02:57:45 pm »
Ciao Antonio! Come ti ha già risposto Riccardo puoi cercare o programmi in formato .pet e .sfs sui forum, oppure utilizzare il puppy package manager (ppm) già integrato in puppy, che dovrebbe automaticamente scaricare anche le dipendenze necessarie. Che firefox vada in crash è strano, e potrebbe denotare la mancanza di qualche elemento necessario (forse flash player?). Da dove hai scaricato firefox? A presto :)

 

Iscriviti alla newsletter

Ricevi le notizie più importanti direttamente nella tua casella email (premi invio dopo l'indirizzo)